Aller au contenu
DroneBuilds

Messages recommandés

Bonjour à tous je suis désolé c'est mon 3ème post mais en ce moment j'améliore mon quad et j'ai plein de petits problèmes vu sur c'est la première fois que je modifie mon drone .J'ai changer mes ESC 20 A BlHeli_S pour des 35 A en Blheli_32, mais quand je veux les flasher et changer le sens de rotation sur BlHeli configurator et Blheli Suite, il ne reconnais aucun ESC et dans Bêta Flight quand je fais "resource list" tout les emplacements de moteurs sont libres. Je suis bloqué depuis hier je ne sais plus quoi faire, si vous avez une idée merci beaucoup de me répondre !

Partager ce message


Lien à poster
Partager sur d’autres sites

Histoire de repartir sur une base fiable, je te propose de reflasher ta FC pour commencer.

 

Détail un peu le matériel aussi... (Quel FC, quels ESC ?)

Partager ce message


Lien à poster
Partager sur d’autres sites
Youtube WE are FPV

Oui je vais faire ça, je peux reflasher la fc avec mes fils signal d'esc soudé sur la carte ou non? J'ai une spracing f3, mes ESC sont des HAKRC makerfire 35 A en Blheli_32, moteur DYS Wei 2600KV

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai déjà essayé avec BlheliSuite32 et malheureusement quand je fais read setup et que je branche la lipo il me dit encore de la brancher pour lire les esc.

image.thumb.png.c950d39f4c5aa89c4edfce390f07d998.png 

Modifié (le) par CarlosMagni

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai quelques news sur ce sujet qui pourrait nous aider. J'ai flash ma fc mais dans une ancienne version qui date de 2016 comme ça je pouvais récupérer mes sauvegardes bêta flight. De plus, quand je branche la lipo il y a deux moteurs(le 2 et le 3) qui font le "dernier son" aigu comme si ils étaient opérationnel, et ces deux moteurs je peux les faire touner dans bêta flight, mais dans le CLI ils ne sont pas reconnu. Hier j'ai souder les deux autres moteurs sur les sorties 5 et 6 mais rien de plus ne se passe. J'ai alors une hypothèse,  est-ce-que la version de ma carte de vol qui est vieille fait que elle ne supporte pas le Blheli_32?

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

  • Sur cette page :   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×